/*
 Theme Name:   Act Child (Latin Elephant)
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  Act Child (Latin Elephant) Theme
 Author:       Corin Chaplin
 Author URI:   http://example.com
 Template:     act
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  act-child
*/

h1.le-small-title {
  font-size: 3em;
}

.le-title-thumb {
  margin-bottom: 2em;
}

.le-title-thumb img {
  max-width: 100%;
  max-height: 100%;

  /* Overwrite properties set by the attributes on the image */
  width: initial;
  height: initial;
}
